<html xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>Spittr</title>
</head>
<body>
    <h1>Welcome to Spittr</h1>

    <a th:href="@{/spittr/spittles}">Spittles</a> |
    <a th:href="@{/spittr/register}">Register</a>
</body>
</html>